/*
 *
 * YAPC::Europe 2003 CSS Stylesheet
 * Copyright 2003, yapc.org
 *
 */

/*~------------------------------------------------------------------*/
/* General body setup                                                */
/*~------------------------------------------------------------------*/

body {
    border           : 0;
    margin           : 0;
    padding          : 0;
    font-family      : Helvetica, Arial, sans-serif;
}
body, #content {
    background-color : #ff66cc;
	color            : Black;
}

/*~------------------------------------------------------------------*/

img {
	margin           : 0.5em;
}

#main {
    margin           : 0;
    padding          : 0em;
}
#menu {
    background-color : #ff667f; /* #e30081 */;
    color            : Black;
    padding          : 0.5em;
}
#content {
    border-left      : Solid 2px #eeeeee;
    padding          : 0.5em;
}
#menu th {
    font-size        : 80%;
    padding-top      : 0.5em;
    text-align       : left;
    text-decoration  : underline;
    width            : 100%;
}
#menu td {
    font-size        : 80%;
}
table.menuHead {
    border           : Solid 2px Black;
    font-family      : sans-serif;
}

#contentHeader {
    background-image : url("/ye2003/imgs/vichy.gif");
}

dt {
	font-weight      : bold;
}

/*~------------------------------------------------------------------*/
/* Common classes                                                    */
/*~------------------------------------------------------------------*/

:link    {
    color            : Black;
}
:visited {
    color            : Black;
}
.centered {
    text-align       : center;
}
.error {
    color            : #660000;
}

/*~------------------------------------------------------------------*/
/* Print setup                                                       */
/*~------------------------------------------------------------------*/

@media print {
    #menuBar {
        display      : none;
    }
    #contentHeader {
        display      : none;
    }
    #menu {
        display      : none;
    }
    #content {
        background-color : White;
        color            : Black;
        border-left      : none;
    }
}

/*~------------------------------------------------------------------*/
/* Timetable colours                                                 */
/*~------------------------------------------------------------------*/
.header {
color: inherit;
background-color: Silver;
vertical-align: top;
}
.out {
color: inherit;
background-color: #D3D3D3;
vertical-align: top;
}
.r1 {
color: inherit;
background-color: #FFD3D3;
vertical-align: top;
}
.r2 {
color: inherit;
background-color: #D3FFD3;
vertical-align: top;
}
.r3 {
color: inherit;
background-color: #D3D3FF;
vertical-align: top;
}
.venue {
color: inherit;
background-color: #FFCC00;
vertical-align: top;
}

